Subject: RE: More on list ettiquette (was: I want a signature line)

From: George Gallen <[email-masked]>
Date: Tue, 27 Oct 1998 11:30:53 -0500

I have found that PINE's help is indeed good....but

It's like trying to find out what a word means in the
dictionary, if you don't know how to spell it, it's not
as easy to find it.

Like pine, if you don't know where to look for the help
you may never find the information you need.

What might be better (of course I don't have the indepth
knowlege of pine to do this) would be a basic outline of
topics which then would say where/how to find the help for
it.

For instance a lot of questions I initially had were solved
once I realized that you could get the help under configurations
But a lot of the terms for configurations don't describe what
they do, unless you read the help, which basically I spent
a few hours, just clicking help on each configuration entry
just to see what it did and do I need it.

George Gallen
[email-masked]

-----Original Message-----
From: Shawn Jeffries [mailto:[email-masked]]
Sent: Tuesday, October 27, 1998 10:21 AM
To: Pine Discussion Forum
Subject: More on list ettiquette (was: I want a signature line)

On Tue, 27 Oct 1998, Ken Woods wrote:

>I just hate stupidity, and lazy people.
>
>Please realize that there is a difference between being uneducated, and
>being lazy and stupid.
>
>If you have a question, read the FAQ.
>If 100 people are telling you not to cc: them on messages, then don't.
>
>Simple.

Ken,

Most people aren't used to the extremely good help resources that pine
affords in the Help menus or on the net in FAQ form. Most software is
generally unsupported to any reasonable degree.

It takes a lot less time to just answer an honest question with a simple
answer, than it does starting an argument by insulting them. If you are
seriously offended by people you percieve as either "stupid" or "lazy",
then I suggest you not answer their questions at all, and leave it for
someone else.

It only takes a small amount of effort to refer the user to those help
resources, and I am sure that many people would be happy to help.

-- 
    Shawn Jeffries
    [email-masked]

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------
-----Original Message-----
From: Shawn Jeffries [mailto:[email-masked]]
Sent: Tuesday, October 27, 1998 10:21 AM
To: Pine Discussion Forum
Subject: More on list ettiquette (was: I want a signature line)

On Tue, 27 Oct 1998, Ken Woods wrote:

>I just hate stupidity, and lazy people.
>
>Please realize that there is a difference between being uneducated, and
>being lazy and stupid.
>
>If you have a question, read the FAQ.
>If 100 people are telling you not to cc: them on messages, then don't.
>
>Simple.

Ken,

Most people aren't used to the extremely good help resources that pine
affords in the Help menus or on the net in FAQ form. Most software is
generally unsupported to any reasonable degree.

It takes a lot less time to just answer an honest question with a simple
answer, than it does starting an argument by insulting them. If you are
seriously offended by people you percieve as either "stupid" or "lazy",
then I suggest you not answer their questions at all, and leave it for
someone else.

It only takes a small amount of effort to refer the user to those help
resources, and I am sure that many people would be happy to help.

-- 
    Shawn Jeffries
    [email-masked]

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------